package org.dbunitng.beans.testbeans;

import java.io.Serializable;

public class SimpleBean implements Serializable {

	private String string;

	private int i;

	public String getString() {
		return string;
	}

	public void setString(String string) {
		this.string = string;
	}

	public int getI() {
		return i;
	}

	public void setI(int i) {
		this.i = i;
	}

}
